Support » Plugin: Yandex Maps API » Cannot modify header information

  • Resolved deeprus

    (@deeprus)


    После обновления до версии 1.2.1 появились предупреждения следующего вида:

    Warning: Cannot modify header information – headers already sent by (output started at …/wp-content/plugins/yandex-maps-api/wp-yandex-maps-api.php:562) in …/wp-admin/includes/misc.php on line 1126

    Предупреждения выводятся и в админке и на “лицевой” части сайта.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.